 
\newcommand{\footerleft}{%
\hyperlink{DEModelRules}{\armymodelrulesInitial}\standardfooterspace{}%
\hyperlink{DEHereditarySpell}{\hereditaryspellInitial}\standardfooterspace{}%
\hyperlink{DESpecialEquip}{\specialequipmentInitial}\standardfooterspace{}%
\hyperlink{DEArmyOrganisation}{\armyorganisationInitial}\standardfooterspace{}%
\hyperlink{DEQRS}{\quickrefsheetInitial}%
}
\newcommand{\footerright}{%
\hyperlink{DECharacters}{\charactersInitial}\standardfooterspace{}%
\hyperlink{DEMounts}{\charactermountsInitial}\standardfooterspace{}%
\hyperlink{DECore}{\coreInitial}\standardfooterspace{}%
\hyperlink{DESpecial}{\specialInitial}\standardfooterspace{}%
\hyperlink{DERaiders}{\raidersinitials}\standardfooterspace{}%
\hyperlink{DEDestroyers}{\destroyersinitials}\standardfooterspace{}%
\hyperlink{DETheMenagerie}{\themenagerieinitials}%
}
